body {
	background-color:rgb(255,255,255); 
	background-image:url(images/rand.gif);
	background-repeat:repeat-y;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	margin:0px 5px 0px 5px;
	}

a {
	color:rgb(35,75,116);
	}
div.header {
	width:880px;
	}
	
div.headerleft {
	width:	880px;
	text-align:	center;
	float:left;
	}
	
div.headerright {
	float:left;
	}

div.logo {
	text-align:	right;
	margin-right:10px;
	z-index:1
	}
	
div.logo img {
	float:right;
	}

div.schriftzug {
	text-align:right;
	font-weight:none;
	font-family:arial,sans-serif;
	font-size:10pt;
	color:#666666;
	background-color:#FFFFFF;
	}

div.wappen {
	text-align:right;
	width:90px;
	height:61px;
	background-color:#FFFFFF;
	}
	
div.content {
	background-color:	rgb(241,241,255);
	width:860px;
	clear:both;
	padding:10px;
	}

p.header {
	margin:0px;
	font-size:14px;
	font-weight:bold;
	}	

div.footer {
	background-color:	rgb(241,241,255);
	width:	880px;
	text-align:	center;
	padding-top:10px;
	}

p.footer1 {
	font-size:10px;
	margin:0px;
	}
	
p.footer2 {
	font-size:12px;
	font-weight:bold;
	}

hr {
	width:97%;
	}	
	
div.ticker {
	width:700px;
	padding:0px 0px 15px 20px;
}

a.tickerlink {
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
}

a.tickerlink:hover {
	color:#000000;
}

span.tickerlink {
	font-size:12px;
	color:#ffffff;
	
}

p.tickerlink {
	margin-top:7px;
}

p.tickerlink2 {
	margin-top:3px;
}

ul.index1 {
	list-style-type:none;
	width:410px;
	float:left;
	padding-left:0px;
	margin:0px;
	}
	
ul.index2 {
	list-style-type:none;
	width:410px;
	float:right;
	padding-left:0px;
	margin:0px;
	}
	
ul.index3 {
	margin-top:5px;
	}
	
li.index1 {
	color:white;
	font-weight:bold;
	background-image:url(images/leiste_neu.gif);
	background-repeat:repeat-x;
	padding:2px 0px 2px 5px;
	margin-bottom:10px;
	border:1px solid #000000;
	background-color:rgb(230,230,230);
}

li.index3 {
	padding:2px;
	color:black;
	font-size:12px;
	margin-left:-20px;
	list-style-image:url(images/button_red.gif);
}

li.index4 {
	padding:1px;
	color:black;
	font-size:12px;
	margin-left:-20px;
	list-style-image:url(images/button_blue.gif);
}

p.index {
	font-size:10px;
	margin:0px;
	}

a.index {
	color:rgb(35,75,116);
	text-decoration:none;
	}

a.index:hover {
	color:rgb(35,75,116);
	}

div.nav {
	width:744px;
  	height:19px;
  	margin-left:-2px;
  	line-height:19px;
	font-size:11px;
	color:white;
	font-weight:bold;
	background-color:rgb(90,99,239);
	border-bottom:2px solid rgb(90,99,239);
 }

div.navdirekt {
	font-size:11px;
	font-weight:bold;
	color:white;
	height:19px;
	position:relative;
	top:-18px;
	left:82px;
	width:70px;
	}

div.nav2 {
  	height:19px;
  	line-height:19px;
	font-size:12px;
	color:rgb(0,0,0);
	font-weight:bold;
	padding-top: 10px;
	text-align:center;	
 }
 
.test {
	float: left;
	height: 19px;
}

div.ueber1 {
	font-size:15px;
	font-weight:bold;
	text-align:center;
	padding-top:15px;
}

div.stand {
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding-top:5px;
}

img.mitte2 {
	width:4px;
	height:19px;
	}

a.nav {
	color:rgb(255,255,255);
	text-decoration:none;
	vertical-align:top;
	}

a.navakt {
	color:rgb(211,211,211);
	text-decoration:none;
	vertical-align:top;
	}

a.nav:hover {
	color:rgb(211,211,211);
	}

a.navakt:hover {
	color:rgb(211,211,211);
	}


div.schatten990 {
	padding-top:10px;
	padding-bottom:15px;
	}

div.schatten901 {
	padding-top:10px;
	padding-bottom:15px;
	}

div.schatten902 {
	padding-top:10px;
	padding-bottom:15px;
	}

div.schatten903 {
	padding-top:10px;
	padding-bottom:15px;
	}

div.schatten904 {
	padding-top:10px;
	padding-bottom:15px;
	}

div.schatten905 {
	padding-top:10px;
	padding-bottom:15px;
	}

div.schatten906 {
	padding-top:10px;
	padding-bottom:15px;
	}

div.schatten907 {
	padding-top:10px;
	padding-bottom:15px;
	}

table.content {
	font-size:12px;
	font-weight:normal;
	width:425px;
	border-spacing:0px;
	border-collapse:collapse;
} 

tr.content,td.content,th.content {
	border:1px solid #000000;
	padding:1px 5px 1px 5px;
}

table.content_g {
	width:860px;
	margin-top:10px;
	font-size:10px;
	font-weight:normal;
	border-spacing:0px;
	border-collapse:collapse;
} 

td.content_g {
	border:1px solid #000000;
	padding:1px 2px 1px 2px;
	vertical-align:top;
}

th.content_g {
	border:1px solid #000000;
	padding:0px 2px 0px 2px;
	}

table.content_u {
	width:860px;
	margin-top:10px;
	font-size:12px;
	font-weight:normal;
	border-spacing:0px;
	border-collapse:collapse;
} 

table.content_s {
	width:860px;
	margin-top:10px;
	font-size:11px;
	font-weight:normal;
	border-spacing:0px;
	border-collapse:collapse;
} 

table.content_f {
	font-size:12px;
	font-weight:normal;
	width:860px;
	border-spacing:0px;
	border-collapse:collapse;
	margin-top:10px;
} 

table.content_sd {
	font-size:12px;
	font-weight:normal;
	border-spacing:0px;
	border-collapse:collapse;
	margin-top:10px;
} 

td.content_s {
	border:1px solid #000000;
	padding:1px 2px 1px 2px;
	vertical-align:top;
}

th.content_s {
	border:1px solid #000000;
	padding:5px 2px 5px 2px;
	vertical-align:middle;
	}

table.content_z {
	width:860px;
	margin-top:10px;
	font-size:10px;
	font-weight:normal;
	border-spacing:0px;
	border-collapse:collapse;
} 

tr.content_zp {
	border:1px solid #000000;
	padding:1px 1px 1px 1px;
	vertical-align:middle;
	font-size:12px;
	font-weight:bold;
}

td.content_z {
	border:1px solid #000000;
	padding:1px 2px 1px 2px;
	vertical-align:middle;
}

th.content_z {
	border:1px solid #000000;
	padding:5px 1px 5px 1px;
	vertical-align:middle;
	font-size:11px;
	font-weight:bold;
	}

th.content_z_oben {
	border:1px solid #000000;
	padding:5px 2px 5px 2px;
	vertical-align:top;
	}

table.legende {
	font-size:12px;
	font-weight:normal;
	width:860px;
	margin-top:10px;
} 

table.legendemitte {
	font-size:12px;
	font-weight:normal;
	width:360px;
	margin-top:10px;
	margin-left:190px;
} 

table.legendesb {
	font-size:12px;
	font-weight:normal;
	width:600px;
	margin-top:10px;
	margin-left:72px;
} 


table.legendeds {
	font-size:12px;
	font-weight:normal;
	width:550px;
	margin-top:10px;
	margin-left:100px;
} 

table.fussnote {
	font-size:12px;
	font-weight:normal;
	margin-top:10px;
	margin-left:90px;
} 

table.fussnote_z {
	font-size:11px;
	font-weight:normal;
	margin-top:10px;
} 

span.hoch {
	line-height:25px;
	}

div.wb {
	font-size:12px;
	width:860px;
	background-color:white;
	margin:10px 0px 10px 0px;
}

div.von {
	font-size:12px;
	font-weight:bold;
	width:860px;
	margin:10px 0px 10px 0px;
	text-align:center;
}

div.tablinks {
	float:left;
	margin-right:10px;
	width:425px;
	text-align:center;
	}

div.tabrechts {
	float:right;
	width:425px;
	text-align:center;
}
	
div.tabmitte {
	margin-left:190px;
}

div.tab_g {
	margin-left:15px;
}
div.tablinksfw {
	float:left;
	margin-right:10px;
	width:425px;
	text-align:center;
	background-color:rgb(214,211,214);
	}

div.tabrechtsfw {
	float:right;
	width:425px;
	text-align:center;
	background-color:rgb(214,211,214);
}	

div.tablinkssd4 {
	float:left;
	margin-right:10px;
	width:425px;
	text-align:center;
	background-color:rgb(156,207,255);
	}

div.tabrechtssd4 {
	float:right;
	width:425px;
	text-align:center;
	background-color:rgb(156,207,255);
}	

div.tablinkssd5 {
	float:left;
	margin-right:10px;
	width:425px;
	text-align:center;
	background-color:rgb(206,255,206);
	}

div.tabrechtssd5 {
	float:right;
	width:425px;
	text-align:center;
	background-color:rgb(206,255,206);
}

div.tablinkssd6 {
	float:left;
	margin-right:10px;
	width:425px;
	text-align:center;
	background-color:rgb(255,255,156);
	}

div.tabrechtssd6 {
	float:right;
	width:425px;
	text-align:center;
	background-color:rgb(255,255,156);
}

p.legende {
	font-size:12px;
	font-weight:normal;
} 

p.anmerkung {
	font-size:12px;
	font-weight:normal;
	text-align:center;
}

div.res_stand {
	width:860px;
	height:150px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding-top:100px;
	
	}
	
div.legende_fw {
	padding:100px 0px 0px 120px;
	text-align:left;
	font-size:12px;
}

li.impressum {
	margin-bottom:20px;
	}
	
div.navneu {
	font-size:12px;
	color:white;
	background-color:rgb(49,101,156);
	border:1px solid #000000;
	padding:4px 3px 4px 3px;
	margin:0px;
	float:left;
	text-align:center;
}

div.navneulast {
	width:102px;
}

div.navneu2 {
	font-size:12px;
	color:white;
	background-color:rgb(49,101,156);
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	padding:4px 3px 4px 3px;
	margin:0px;
	float:left;
}

div.navneu a {
	display:block;
	}

div.leer {
	float:left;
/* padding:4px 5px 4px 4px; */
	padding:4px 6px 4px 6px;
}

a.navneu {
	/*aus die maus*/
/*	background: rgb(241,241,255);
   	color: rgb(0,0,0);
	border: 1px solid rgb(49, 101, 156);
	border: 1px solid rgb(255, 255, 255);*/
	background: rgb(49, 101, 156);
   	color: rgb(255,255,255);
   	text-decoration:none;
/*	padding:0px 2px 0px 2px; */
	padding:0px 8px 0px 8px;
}

a.navneuakt {
	/*mausover*/
	background: rgb(255,255,255);
   	color: rgb(0,0,0);
/*	border: 1px solid rgb(49, 101, 156);
	border: 1px solid rgb(255, 255, 255);
	background: rgb(49, 101, 156);
   	color: rgb(255,255,255);*/
	text-decoration:none;
/*	padding:0px 2px 0px 2px; */
	padding:0px 8px 0px 8px;
}

a.navneu:hover {
	/*mausover*/
	background: rgb(255,255,255);
   	color: rgb(0,0,0);
/*	border: 1px solid rgb(49, 101, 156);
	border: 1px solid rgb(255, 255, 255);
	background: rgb(49, 101, 156);
   	color: rgb(255,255,255);*/
}

a.navneuakt:hover {
	/*mausover*/
	background: rgb(255,255,255);
   	color: rgb(0,0,0);
/*	border: 1px solid rgb(49, 101, 156);
	border: 1px solid rgb(255, 255, 255);
	background: rgb(49, 101, 156);
   	color: rgb(255,255,255);*/
}

td.wb_links {
	padding-left:50px;
}

td.wb_rechts {
	padding-right:30px;
}

div.kw {
	width:100%;
	color:red;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:normal;

}

td.unsichtbar {
	border:0px;
	border-right:1px solid #000000;
	background-color:rgb(241,241,255);
}

@import "page_zd.css";
